Bug 195244 - archivers/paq: Update zpaq to 6.55
Summary: archivers/paq: Update zpaq to 6.55
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Brendan Fabeny
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-21 09:42 UTC by mail
Modified: 2015-03-08 00:05 UTC (History)
1 user (show)

See Also:
mail: maintainer-feedback? (bf)


Attachments
Patch Makefile and distinfo (1.29 KB, text/plain)
2014-11-21 09:42 UTC, mail
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description mail 2014-11-21 09:42:19 UTC
Created attachment 149666 [details]
Patch Makefile and distinfo

zpaq 6.55 was released on July 24, 2014.
Comment 1 Bugzilla Automation freebsd_committer 2014-11-21 09:42:19 UTC
Auto-assigned to maintainer bf@FreeBSD.org
Comment 2 commit-hook freebsd_committer 2014-12-05 18:10:32 UTC
A commit references this bug:

Author: bf
Date: Fri Dec  5 18:10:09 UTC 2014
New revision: 374071
URL: https://svnweb.freebsd.org/changeset/ports/374071

Log:
  update zpaq to 6.57

  PR:		195244

Changes:
  head/archivers/paq/Makefile
  head/archivers/paq/distinfo
Comment 3 Bartek Rutkowski freebsd_committer 2015-03-08 00:05:47 UTC
Closing this PR since the zpaq update has been committed.